@import 'components/sidebar';
@import 'components/navbar';
@import 'components/toggle';

html, body {
  height: 100%;
}
html {
  font-size: 14px;
}
body {
  overflow-x: hidden;
}

.btn-square {
  border-radius: 0;
}
.btn-pill {
  border-radius: 1.5rem;
}
.btn-icon {
  padding: .375rem .5rem;
}
.btn-icon.btn-sm {
  padding: .25rem .375rem;
}
.btn-icon.btn-lg {
  padding: .5rem .675rem;
}

.accordion .card-header {
  padding: 0;
}
.accordion .card-header a {
  padding: .75rem 1.25rem;
  display: block;
  color: inherit;
  text-decoration: none;
}
.accordion .card-header .collapse-icon:before {
  content: "\f068";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}
.accordion .card-header .collapsed .collapse-icon:before {
  content: "\f067";
}

.content {
  width: 100%;
  margin-left: 230px;
  margin-top: 58px;
}

@media (max-width: 768px) {
  .content {
    margin-left: 0px;
  }

  .sidebar.toggled + .d-flex > .content {
    margin-left: 230px;
    margin-right: -230px;
  }

  .sidebar {
    margin-left: -230px;
  }
  .sidebar.toggled {
    margin-left: 0;
  }
}